UiPath Connect Enterprise

Software Requirements and Browser Compatibility

This page will help you get started with Connect Enterprise. You'll be up and running in a jiffy!

Connect Enterprise Hub does not require installation as it is an on cloud and not an on-prem system. In order to access it, besides an active account, you only need an internet connection and a compatible internet browser.

Browser Compatibility:
This table lists the supported browsers and their minimum version of compatibility with Connect Enterprise Hub.

Browser
Compatibility

Google Chrome

64 or above

Mozilla Firefox

66 or above

Note: Other browsers, older versions of the ones listed above, or mobile browsers are not fully supported. Even though access to Connect Enterprise is not fully restricted we cannot guarantee the system will function as expected.

Software Requirements and Browser Compatibility


This page will help you get started with Connect Enterprise. You'll be up and running in a jiffy!

Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.